/* Banner Section */
.hm-banner-sec{background-color: #1c1e1b;background-image: url(../images/banner-bg-img.webp);background-repeat: no-repeat;background-size: 100% 100%;background-position: bottom center; position: relative;z-index: 1;clip-path: polygon(100% 0, 100% 88%, 50% 97.3%, 0 88%, 0 0);padding: 80px 0 15px;}
.hm-banner-sec::before {position: absolute; content: ""; margin: auto; background-image: -webkit-linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 100%); width: 100%; height: 100%; top: 0; left: 0; z-index: 0; pointer-events: none; }
.hm-banner-sec::after{position: absolute;content:""; background-color: #93867e;width: 100%;height: 100%;top: 0;left: 0;right: 0;bottom: 0;margin: auto; opacity: 30%;z-index: -1;pointer-events: none;}
.hm-banner-blk{display: flex;justify-content: space-between;}
.hm-banner-blk::after, .hm-banner-blk::before { position: absolute; content: ""; margin: auto; background-image: url(../images/bnr-rgt-bdr.webp); background-repeat: no-repeat; background-size: 100% 100%; width: 113px; height: 331px; left: 67px; top: 0; bottom: 9%; z-index: 0; }
.hm-banner-blk::after { background-image: url(../images/bnr-lft-bdr.webp); left: auto !important; right: 89px; bottom: -8% !important; }
.hm-bnr-cont { width: 68%; padding: 145px 0 0;z-index: 1;}
.hm-bnr-cont h1{font-family: 'Mulish';font-weight: 200;font-size: 80px;line-height: 1.12;letter-spacing: 0px;color: #ffffff;text-transform: uppercase;margin: 0 0 33px;padding-left: 20px;}
.hm-bnr-cont p { font-family: 'Mulish'; font-weight: 400; font-size: 18px; line-height: 1.12; letter-spacing: 4.68px; color: #f5fbf7; text-transform: uppercase; margin: 0 0 40px; border: 1px solid #93867e; border-left: none; border-right: none; padding: 19px 24px;display: inline-block; }
.hm-bnr-btn a{padding: 23px 54px;}
.hm-bnr-image { width: 40%; margin-left: -100px;position: relative;}
.hm-bnr-image img{width: 100%;display: block;}

/* Banner Bottom Section */
.hm-banner-btm-sec { padding: 98px 0 0; background-color: #ffffff;position: relative;z-index: 1;}
.hm-banner-btm-sec::before, .hm-banner-btm-sec::after { position: absolute; content: ""; margin: auto; background-color: #93867e; width: 31.3%; height: 44%; top: -111px; left: 0; clip-path: polygon(0 0, 100% 35%, 100% 48%, 0 13%); } 
.hm-banner-btm-sec::after {right: 0;left: auto;clip-path: polygon(0% 35%, 100% 0, 100% 14%, 0 49%); }
.hm-choose-list{display: flex;justify-content: space-between;flex-wrap: wrap;border-bottom: 1px solid rgb(0 0 0 / 10%);}
.hm-choose-itm{width: 20%;padding: 0 0 50px;position: relative;}
.hm-choose-itm:hover::after{position: absolute;content: "";margin: auto;background-color: #303e29;width: 82%;height: 2px;left: 0;right: 0;bottom: -1px;}
.hm-choose-itm h5{font-family: 'Mulish';font-weight: 500;font-size: 28px;line-height: 1.14;letter-spacing: 0px;color: #000;text-align: center;text-transform: capitalize;margin: 0px;position: relative;padding: 157px 0 0;}
.hm-choose-itm h5::before{position: absolute;content: "";margin: auto;background-image: url(../images/sprites.webp);background-repeat: no-repeat;background-position: -22px -135px;width: 128px;height: 141px;left: 0;right: 0;top: 0;}
.hm-choose-itm.cho-trial h5::before{background-position: -169px -135px;}
.hm-choose-itm.cho-client h5::before{background-position: -316px -135px;}
.hm-choose-itm.cho-local h5::before{background-position: -462px -135px;}

/* About Section */

.hm-about-sec{padding: 123px 0;}
.hm-about-sec h2.text-heading{padding-left: 107px;line-height: 1.06;margin: 0 0 26px;}
.hm-about-blk{display: flex;justify-content: flex-end;gap: 75px;position: relative;}
.hm-about-blk::after { position: absolute; content: ""; margin: auto; background-image: url(../images/hm-about-bdr.webp); background-repeat: no-repeat; width: 13%; height: 9px; left: 11%; right: 0; bottom: 5.9%;pointer-events: none; }
.hm-about-cont{width: 44%;}
.hm-about-cont p{font-family: 'Mulish';font-weight: 400;font-size: 20px;line-height: 1.75;letter-spacing: 0px;color: #000;margin: 0 0 35px;}
.hm-about-cont p:last-of-type {margin: 0;}
.hm-abt-btns{display: flex;justify-content: flex-start;gap: 45px;align-items: center; margin: 53px 0 0;}
.hm-about-btn a{padding: 23px 55px;}
.hm-about-btn a.cmn-btn::after{ width: calc(100% + 8px); left: -4px;}
.hm-about-cal { position: relative; padding-left: 82px; }
.hm-about-cal p{font-family: 'Mulish';font-weight: 300;font-size: 18px !important;line-height: 1 !important;letter-spacing: 0px;color: #000;text-transform: capitalize;margin: 0px !important;}
.hm-about-cal p a{font-weight: 700;font-size: 33px;display: block;margin: 5px 0 0;line-height: 1;}
.hm-about-cal p a::before{position: absolute;content: "";margin: auto;background-image: url(../images/sprites.webp);background-repeat: no-repeat;background-position: -128px -30px;width: 73px;height: 80px;left: 0;top: 0;bottom: 0;}
.hm-about-cal p a:hover{color: #93867e;}
.hm-about-image{width: 43.5%;margin: -124px 0 0;position: relative;z-index: 1;}
.abt-rit-img{position: relative;}
.abt-rit-img::after, .abt-rit-img::before { position: absolute; content: ""; margin: auto; background-color: #93867e; width: 100%; height: 29.3%; top: 0; left: 0; z-index: -1; clip-path: polygon(12.4% 0%, 20% 0, 6.2% 100%, 3.7% 100%); pointer-events: none;}
.abt-rit-img::after { top: initial; bottom: 0; clip-path:polygon(3.9% 0, 11.2% 0, 20% 100%, 12.2% 100%); }
.hm-about-image img{width: 100%;display: block;clip-path: polygon(100% 0, 100% 100%, 15% 100%, 0 50%, 15% 0);}
.hm-abt-badge {background: linear-gradient(to bottom, #93867e 75%, transparent 10%);padding: 45px 70px 56px;position: absolute;bottom: -125px;left: 137px;right: 0;margin: auto;width: fit-content;z-index: 1;}
.hm-abt-badge::before {position: absolute; content: ""; margin: auto; background-color: #303e29; width: 87%; height: 95%; left: 0; right: 0; top: 19px; z-index: -1; clip-path: polygon(100% 0, 100% 84%, 50% 95%, 0 84%, 0 0); pointer-events: none;}
.hm-abt-badge h5{font-family: 'Mulish'; font-weight: 300;font-size: 30px;line-height: 1;letter-spacing: 0px;color: #fff;text-align: center;text-transform: uppercase;margin: 0px;}
.hm-abt-badge h5 strong{display: block;font-weight: 200;font-size: 110px;letter-spacing: -4.4px;}
.hm-abt-badge h5 small{display: block;font-size: 26px;line-height: 1.23;}


/*Practice- Areas*/

.hm-practice-areas-list { display: flex; justify-content: space-between; margin: 0 0 45px; } 
.hm-practice-areas-sec h2.text-heading {text-align: center; margin: 0 0 40px; } 
.hm-practice-areas-sec{ position: relative; } 
.hm-practice-areas-sec:before { position: absolute; content: ""; background-image: url("../images/pattern-img.png");background-repeat: repeat; width: 100%; height: 57.6%; bottom: 0; left: 0; right: 0; margin: auto; z-index: -1;} 
.hm-practice-item { width: 100%; text-align: center; position: relative; background-color: #303e29; padding: 27px 20px 77px; clip-path: polygon(100% 0, 100% 89%, 50% 100%, 0 89%, 0 0); }
.hm-practice-item:before{ position: absolute; content: ""; background-image: url(../images/hm-practice-itm-bfr.webp); background-repeat: no-repeat;background-size: 100% 100%; width: 95%; height: 96%; top: 0; bottom: 0; left: 0; right: 0; margin: auto; } 
.hm-practice-item:hover{ background-color: #93867e; } 
.hm-prcatice-btn { text-align: center; margin: auto;} 
.hm-practice-item:hover .hm-practice-image { filter: brightness(2); } 
.hm-practice-item h4 { font-size: 55px; font-family: 'Mulish'; font-weight: 200; line-height: 1; letter-spacing: 0px; color: #ffffff; margin: 0px; min-height: 110px; display: flex; justify-content: center; align-items: center; }
.hm-practice-image {margin: 0 auto 12px;width: 51%;}
.hm-practice-image img {width: 100%;display: block;}
.hm-practice-areas-sec { padding: 71px 0 83px; } 
.hover a { position: absolute; font-size: 0px; left: 0; right: 0; margin: auto; top: 0; bottom: 0; z-index: 10;} 

.hm-practice-areas-list.owl-carousel .owl-nav {display: flex;align-items: center;justify-content: center;gap: 60px;margin-top: 70px;}
.hm-practice-areas-list.owl-carousel .owl-nav button.owl-prev,
.hm-practice-areas-list.owl-carousel .owl-nav button.owl-next {width: 55px;height: 55px;font-size: 0;background-color: #303e29;background-image: url(../images/pract-arr.webp);background-repeat: no-repeat;background-position: center;display: inline-block;}
.hm-practice-areas-list.owl-carousel .owl-nav button.owl-next{rotate: 180deg;}
.hm-practice-areas-list.owl-carousel .owl-nav button:hover{background-color: #93867e;transition: 0.5s;}

/* Testimonials Section*/

.hm-testimonials { padding: 120px 0 157px;position: relative;z-index: 1;} 
.hm-testimonials:before{position: absolute;content: "";background-image: url("../images/hm-testi-bg.webp");background-repeat: no-repeat;background-size: 100% 100%;top: 0;left: 0;right: 0;bottom: 0;margin: auto;z-index: -1;opacity: 15%;pointer-events: none;}
.hm-testimonials h2.text-heading { margin: 0 0 56px; font-size: 70px;text-align: center;}
.hm-testimonials .testi-item { height: 100%; padding: 45px 50px 100px; position: relative; background-color: #e9ebe9; } 
.hm-testimonials .testi-item:before{ position: absolute; content: ""; background-image: url(../images/sprites.webp); background-repeat: no-repeat; width: 50px; height: 42px; right: 58px;top: 34px; background-position: -413px -35px; } 
.hm-testimonials .testi-item p { font-size: 19px; font-family: 'Mulish'; font-weight: 400; line-height: 2.10; letter-spacing: 0px; color: #000000; margin: 0 0 30px; } 
.hm-testimonials .testi-item h5 { font-size: 24px; font-family: 'Mulish'; font-weight: 700; line-height: 1; letter-spacing: -0.4px; color: #32402b; position: absolute; bottom: 48px; left: 50px;margin: 0px; border-top: 1px solid rgb(0 0 0 / 16%); padding-top: 30px;width: 87%;} 
.hm-testi-list.owl-carousel.owl-loaded.owl-drag { margin: 0 0 46px; } 
.hm-testimonials .star-rat { background-image: url(../images/sprites.webp); background-repeat: no-repeat; width: 162px; height: 30px; background-position: -226px -47px; margin: 0 0 18px; } 
.hm-testi-list .owl-stage { display: flex; }
.hm-testi-btn {text-align: center; }
.hm-testi-btn a.cmn-btn { padding: 23px 60px; }

/* Attorney-Sec*/ 
.hm-attorney-sec { position: relative; background-color: #303e29; padding: 91px 0 0; z-index: 1; }
.hm-attorney-sec:before{ position: absolute; content: ""; background-image: url(../images/hm-attorney-bfr.webp); background-repeat: no-repeat; width: 53.5%; height: 88%; left: 0; top: 0; opacity: 10%; mix-blend-mode: luminosity; z-index: -1;pointer-events: none; }
.hm-attorney-sec:after{ position: absolute; content: ""; background-image: url(../images/hm-attorney-aftr.webp); background-repeat: no-repeat; width: 65.5%; height: 100%; right: 0; top: 0; bottom: 0; margin: auto; opacity: 40%; mix-blend-mode: color-burn; z-index: -1;pointer-events: none; }
.hm-attorney-blk { display: flex; justify-content: space-between; }
.hm-attorney-lft { width: 30.5%; position: relative; padding: 57px 0 0; }
.hm-attorney-lft:before , .hm-attorney-lft:after{ position: absolute; content: ""; background-image: url(../images/hm-attorney-lft-bfr.webp); background-repeat: no-repeat; width: 69px; height: 69px; left: -41px; top: 0; }
.hm-attorney-lft:after { bottom: 0; right: 0; top: 306px; margin: auto; left: inherit; }
.hm-attorney-mdl { width: 35.5%; position: relative; margin: -143px 0 0; }
.hm-attorney-mdl:before {position: absolute; content: ""; background-image: url(../images/hm-attorney-mdl-bfr.webp); background-repeat: no-repeat; width: 100%; height: 62%; bottom: 0; left: 0; right: 0; margin: auto; pointer-events: none; opacity: 85%; }
.hm-attorney-mdl img{width: 100%;display: block;}
.hm-attorney-btm-image { position: absolute; left: 48px; bottom: 84px;width: 62%;}
.hm-attorney-rit { width: 26.6%; }
.hm-attorney-lft .text-heading { font-size: 90px; letter-spacing: -1.8px; color: #ffffff; margin: 0 0 16px; }
.hm-attorney-lft .text-heading strong{ color: #d9b88c; font-weight: 200; display: block;text-align: right; }
.hm-attorney-lft p{ font-size: 24px; font-family: 'Mulish'; font-weight: 300; line-height: 1.45; letter-spacing: -0.4px; color: #ffffff; margin: 0 0 20px; }
.hm-attorney-btn a.cmn-btn { background-color: #e1c49d; color: #000000; padding: 25px 38px; }
.hm-attorney-btn a.cmn-btn:hover{background-color: #93867e;color: #fff;}
.hm-attorney-rit p{ font-size: 20px; font-family: 'Mulish'; font-weight: 300; line-height: 1.85; letter-spacing: 0px; color: #ffffff;margin:0px; }
.hm-attorney-btn.mobile{display: none;}


/*Schedule Sec*/
.hm-schedule-sec { padding: 120px 0 643px;position: relative; z-index: 1; }
.hm-schedule-sec:before{ position: absolute; content: ""; background-image: url(../images/hm-schedule-aftr.webp); background-repeat: no-repeat;background-size: 100% 100%; width: 100%; height: 100%; bottom: 0; left: 0; right: 0; margin: auto; opacity: 35%; z-index: -1;pointer-events: none; } 
.hm-schedule-sec:after {position: absolute; content: ""; background-image: url(../images/hm-schedule-bg.webp); background-repeat: no-repeat; background-size: 100% 100%; background-position: bottom center; width: 100%; height: 100%; bottom: 0; left: 0; right: 0; margin: auto; pointer-events: none;}
.hm-schedule-blk:before { position: absolute; content: ""; box-shadow: inset 0px 10px 80px 0px rgba(44, 60, 36, 0.4); clip-path: polygon(4.6% 0, 95% 0, 99.6% 12%, 100% 100%, 0 100%, 0% 12%); width: 74%; height: 48%; bottom: 0; left: 0; right: 0; margin: auto; z-index: -1; pointer-events: none; }
.hm-schedule-blk h4 { font-size: 60px; font-family: 'Mulish'; font-weight: 200; line-height: 1; letter-spacing: 2.4px; color: #20361b; text-align: center; margin: 0px;} 
.hm-schedule-blk h2.text-heading { font-size: 130px; font-weight: 300; color: #e1c49d; text-align: center; text-transform: uppercase; margin: 0 0 9px; }
.hm-schedule-blk h5 { font-size: 40px; font-family: 'Mulish'; font-weight: 300; line-height: 1; letter-spacing: 1.6px; color: #2a2a2a; text-align: center; text-transform: uppercase;margin: 0 0 50px; } 
.hm-schedule-btn { display: flex; justify-content: center;gap: 188px; }